<?

	if($this->footer_text != '') {
		//footer text
		$pdf->Ln(8);
		$pdf->SetFont('courier','','10');
		$pdf->MultiCell(0,4,$this->footer_text,0,'J');
	}
	
	if($this->ads_text != '') {
		//ads text
		$pdf->Ln(8);
		$pdf->SetFont('courier','','10');
		$pdf->MultiCell(0,4,$this->ads_text,0,'J');
	}